version: 4.6.11
files:
  - url: PRODUCTION-Timus Connect-Windows-4.6.11-260113705-Setup.exe
    sha512: cSrV4f1Bm3bbdvwf4FTjg36qaK+Usgi0IGu0jL/FO6JNonctrwu/brm1gTTEO6UbHEUPrqLtoPhOPZtpWL3H2w==
    size: 115301256
    isAdminRightsRequired: true
path: PRODUCTION-Timus Connect-Windows-4.6.11-260113705-Setup.exe
sha512: cSrV4f1Bm3bbdvwf4FTjg36qaK+Usgi0IGu0jL/FO6JNonctrwu/brm1gTTEO6UbHEUPrqLtoPhOPZtpWL3H2w==
releaseDate: '2026-01-14T07:37:00.051Z'
